class AddDataToE621Posts < ActiveRecord::Migration[7.2]
  def change
    add_column :domain_e621_posts, :json_attributes, :jsonb, default: {}
    add_index :domain_e621_posts, :json_attributes, using: :gin
  end
end
